@media (min-width: 320px) {
    .cus_float {
        float: inherit;
    }
    .t_align_cus {
        text-align: center;
    }
    .khung_5_col {
        width: 100%;
    }
    .mar_bottom_15 {
        margin-bottom: 15px;
    }
    .image_bg_2 {
        background-image: none;
        background-color: #dde5c0;
    }
    .menu_tren .hr_list li a {
        padding-top: 10px !important;
    }
    header .main_menu > li {
        padding-bottom: 5px;
    }
    .cus_float {
        float: none;
        padding-top: 5px;
    }
    .d_table > [class*="col-"]:last-child {
        padding-right: 15px;
        padding-top: 0px;
    }
}
@media (min-width: 375px) {
    .cus_float {
        float: inherit;
    }
    .t_align_cus {
        text-align: center;
    }
    .khung_5_col {
        width: 100%;
    }
    .mar_bottom_15 {
        margin-bottom: 15px;
    }
    .image_bg_2 {
        background-image: none;
        background-color: #dde5c0;
    }
    .menu_tren .hr_list li a {
        padding-top: 10px !important;
        color: white;
        font-weight: 600;
        font-size: 0.915em;
        text-transform: uppercase;
    }
    /*header .main_menu > li{padding-bottom:5px;}*/
    
    .cus_float {
        float: none;
        padding-top: 5px;
    }
    .d_table > [class*="col-"]:last-child {
        padding-right: 15px;
        padding-top: 0px;
    }
    .icon_khung_tintuc {
        height: auto;
    }
    .mota_khung_gt {
        height: 70px;
    }
    .tieude_gt_3 h3 {
        color: #6ab42f;
        margin-bottom: 15px;
        line-height: 18px;
        text-align: left;
    }
    .tieude_gt_3,
    .icon_khung_tintuc,
    .icon_khung_tintuc img,
    .icon_khung_cate,
    .mota_khung_gt_cate,
    .mota_khung_gt,
    .img_cate {
        height: auto;
    }
}
@media (min-width: 768px) {
    .cus_float {
        float: right;
        padding-top: 5px;
    }
    .main_menu > li > a {
        display: block;
        font-size: 0.6em;
        padding: 30px 5px 0px !important;
    }
    .khung_gt_mauxanh {
        background-color: #6ab42f;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .icon_khung_dc {
        height: auto;
        margin-bottom: 0px;
    }
    .khung_5_col {
        width: 20%;
    }
    .icon_khung_tintuc {
        height: auto;
    }
    .mota_khung_gt {
        height: 70px;
    }
    .tieude_gt_3 h3 {
        color: #000000;
        margin-bottom: 15px;
        line-height: 24px;
        text-align: left;
    }
    .tieude_gt_3 {
        height: 60px;
    }
    .icon_khung_tintuc {
        height: 185px;
    }
    .icon_khung_tintuc img {
        width: 100%;
        height: 185px;
    }
    .img_cate {
        height: auto;
        width: 100%;
    }
    .icon_khung_cate {
        height: 261px;
    }
    .mota_khung_gt_cate {
        height: 40px;
    }
    textarea,
    .select_title,
    input:not([type="submit"]) {
        border: 1px solid #e1e4e6;
        height: 40px;
        padding: 5px 20px;
        font-style: italic;
    }
}
@media (min-width: 1024px) {
    .main_menu > li > a {
        display: block;
        font-size: 0.7em;
        padding: 30px 5px 0px !important;
    }
    .d_table > [class*="col-"]:last-child {
        padding-right: 0px;
        padding-top: 0px;
    }
    .cus_float {
        float: right;
        padding-top: 5px;
    }
    .mod_product_khung_gt .col-md-3 {
        width: 50%;
    }
    .khung_5_col {
        width: 20%;
    }
    .img_cate {
        height: auto;
        width: 100%;
    }
    .tieude_gt_3 {
        height: auto;
    }
}
@media (min-width: 1200px) {
    .khung_5_col {
        width: 20%;
    }
    .tieude_gt_3 {
        height: 50px;
    }
    .main_menu > li > a {
        display: block;
        font-size: 0.9em;
        padding: 30px 5px 0px !important;
    }
    .menu_tren .hr_list li a {
        padding: 15px 20px 15px 20px!important;
        text-transform: uppercase;
    }
    .mod_product_khung_gt .col-md-3 {
        width: 25%;
    }
    .icon_khung_dc {
        margin-bottom: 10px;
    }
    /*header .main_menu > li{padding-right:15px;}*/
    
    .hr_list > li:last-child {
        padding-right: 0px;
    }
    .image_bg_2 {
        padding-top: 15px;
        /*background:url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') no-repeat;*/
    }
    .img_left{
        float: left;
    }
    .img_right{
        float: left;
        margin: 0 110px;
    }
}
@media only screen and (max-width: 767px) {
	.tab_product {
		display: inline-block;
		background: #9e0505;
		border: 1px solid #9e0505;
		width: 80%;
		color: #FFF;
		font-weight: bold;
		padding: 15px;
		margin-top: 5px;
		margin-bottom: 5px;
		z-index: 9999;
		position: relative;
		cursor: pointer;
	}
	.box_top_header .box_search .btn_search_tc {
		top: 46px;
	}
	.khung_hinh1{
		min-height: 225px;
	}
    .timeline .post-item {
        padding-left: 0;
        background: none;
    }
    .timeline .post-item .date_label {
        display: inline-block;
        position: static;
        margin-bottom: 10px;
    }
    .timeline .post-photo-wrapper {
        width: 100%;
        float: none;
    }
    .timeline .post-desc-wrapper {
        width: 100%;
        float: none;
    }
    .timeline h2 {
        line-height: 25px;
    }
    .timeline .post-item:before {
        display: none;
    }
    .post-header .title_wrapper h1 {
        font-size: 25px;
        line-height: 30px;
        font-weight: 300;
    }
    .section_wrapper .mcb-wrap,
    .section_wrapper .column,
    .container .column,
    .sections_group,
    .four.columns {
        margin: 0;
        width: 100% !important;
        clear: both;
    }
    .p_left_right_0 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .p_left {
    padding-left: 30%;
    }
}